import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 广告列表  b
 */
export const getList = data => {
	return https.get('/ad/list', data)
}

/** *
 * 广告详情  b
 */
export const getDet = data => {
	return https.get('/ad/detail', data)
}

/** *
 * 广告添加  b
 */
export const add = data => {
	return https.post('/ad/add', data)
}

/** *
 * 广告点击  b
 */
export const click = data => {
	return https.get('/ad/click', data)
}

/** *
 * 广告更新  b
 */
export const update = data => {
	return https.post('/ad/update', data)
}

/** *
 * 广告删除  b
 */
export const del = data => {
	return https.get('/ad/delete', data)
}

/** *
 * 广告排序 b
 */
export const sort = data => {
	return https.get('/ad/sort', data)
}

/** *
 * 广告下架  b
 */
export const updateStatus = data => {
	return https.get('/ad/update-status', data)
}
